CM0001=New In
CM0002=MAY2,2017
CM0003=MAY1,2017
CM0004=Apr.30, 2017
CM0005=Apr.29, 2017
CM0006=Apr.28, 2017
CM0007=Apr.27, 2017
CM0008=Apr.26, 2017
CM0009=Apr.25, 2017
CM0010=Apr.24, 2017
CM0011=Apr.23, 2017
CM0012=Apr.22, 2017
CM0013=Apr.21, 2017
CM0014=Apr.20, 2017
CM0015=DRESSES
CM0016=Bandage
CM0017=Pencil
CM0018=Maxi
CM0019=Lace
CM0020=Chiffon
CM0021=Mini
CM0022=Vintage
CM0023=Evening
CM0024=Long Sleeves
CM0025=Casual
CM0026=Bodycon
CM0027=Floral Dress
CM0028=Two-Piece
CM0029=JUMPSUITS
CM0030=Romper
CM0031=Jumpsuits
CM0032=SWIMWEAR
CM0033=Bikini
CM0034=One-Piece
CM0035=Cover Ups
CM0036=Tankini
CM0037=Plus Size
CM0038=SHOES
CM0039=Sneakers
CM0040=Sandals
CM0041=Flats
CM0042=Pumps/Heels
CM0043=Wedges
CM0044=Boots
CM0045=TOPS
CM0046=Tanks & Crop Tops
CM0047=T-shirt
CM0048=Blouses
CM0049=Sweatshirts & Hoodies
CM0050=Sweaters & Cardigans
CM0051=Suit Sets
CM0052=BOTTOMS
CM0053=Leggings
CM0054=Pants & Shorts
CM0055=Skirts
CM0056=Jeans
CM0057=OUTERWEAR
CM0058=Jackets & Coats
CM0059=PLUS SIZES
CM0060=JEWELRY
CM0061=Necklace&Pendant
CM0062=Earrings
CM0063=Rings
CM0064=Bracelet
CM0065=Brooches
CM0066=LINGERIE
CM0067=SALE
CM0068=Dresses
CM0069=Jumpsuits
CM0070=Swimwear
CM0071=Bottoms
CM0072=Shoes
CM0073=Pre Orders UP TO 60% OFF
CM0074=Best Price Crazy Zone FROM $8.99
CM0075=May Monthly Sale Up To 70% OFF
CM0076=FREE SHIPPING WORLDWIDE
CM0077=<strong class="fc-r m-red-font">EXTRA 10% OFF</strong>\u00A0FOR FIRST ORDER
CM0078=<strong class="fc-r m-red-font">EXTRA 7% OFF</strong>\u00A0ORDER OVER $79
CM0079=<strong class="fc-r m-red-font">EXTRA 10% OFF</strong> ORDER OVER $120
CM0080=<strong class="fc-r m-red-font">EXTRA 12% OFF</strong>\u00A0ORDER OVER $199
CM0081=<strong class="fc-r m-red-font">EXTRA 5% OFF</strong>\u00A0ORDER OVER $49
CM0082=<strong class="fc-r m-red-font">EXTRA 7% OFF</strong> ORDER OVER $69
CM0083=EARLY BIRD 
CM0084=VIEW ALL
CM0085=TOP PICKS
CM0086=VIEW ALL
CM0087=RECOMMENDATIONS
CM0088=VIEW ALL
CM0089=Subscription
CM0090=YOUR EMAIL ADDRESS
CM0091=SUBSCRIBE
CM0092=Sign up and get 10% off your first purchase
CM0093=FOLLOW US
CM0094=Support
CM0095=About Us
CM0096=Fashion Blogger Program
CM0097=Contact Us
CM0098=Help & Questions
CM0099=FAQ
CM0100=Policy
CM0101=Credit Policy
CM0102=Coupon Policy
CM0103=Terms of Service
CM0104=Privacy Policy
CM0105=Return Policy
CM0106=Shipping Policy
CM0107=EarlyBird Policy
CM0108=Wholesale Policy
CM0109=Drop Shipping Policy
CM0110=Extra 10% off for new users
CM0111=2015-2017 Chic Me. Shanghai Geeko, Ltd. All rights reserved
CM0112=I'm shopping for ...
CM0113=Long Sleeves
CM0114=bodycon dress
CM0115=solid color
CM0116=Slim Fit
CM0117=casual dress
CM0118=basic dress
CM0119=party dress
CM0120=Sexy dress
CM0121=mini dress
CM0122=lace up
CM0123=Sign in/Sign Up
CM0124=Contact Us
CM0125=Your Name
CM0126=Your EMAIL 
CM0127=Send
CM0128=Chicme App
CM0129=DOWNLOAD TO ENJOY 45% FIRST ORDER iPhone OR Android
CM0130=HOTTEST CATEGORIES
CM0131=Blouses
CM0132=Maxi DRESSES
CM0133=Bodycon Dresses
CM0134=Romper
CM0135=Lingerie
CM0136=Jumpsuits
CM0137=Bikini
CM0138=One-Piece
CM0139=Mini DressES
CM0140=Pumps/Heels Shoes
CM0141=Home
CM0142=Size
CM0143=Color
CM0144=Qty.
CM0145=Add to Cart
CM0146=Save to Wishlist
CM0147=Description
CM0148=Size&Color
CM0149=Shipping Information
CM0150=Share to get <span style="color:#e5004f">30</span> credits now
CM0151=Reviewed By
CM0152=Based on buyers
CM0153=View More
CM0154=You May Also Like
CM0155=RECENTLY VIEW
CM0156=Size Guide
CM0157=CLOTHINGSHOES
CM0158=WOMEN'S CLOTHES SIZE GUID
CM0159=HOW TO MEASURE YOUR BODY SIZE
CM0160=To choose the current size for you,measure your body as follows:
CM0161=A.Bust
CM0162=Measure around the fullest part of your bust.
CM0163=B.Waist
CM0164=Measure around natural waistline.
CM0165=C.Hips
CM0166=Measure around the fullest part.
CM0167=Size Conversions  
CM0168=EUR
CM0169=UK
CM0170=US 
CM0171=CM
CM0172=Bust
CM0173=Waist
CM0174=Hips
CM0175=SHOES
CM0176=SHOES - INTERNATIONAL SIZE CONVERSION CHART
CM0177=US UK China
CM0178=HOW TO MEASURE YOUR FOOT
CM0180=Total
CM0181=Retail Price
CM0182=Check out with first order 45% coupon
CM0183=VIEW BAG
CM0184=SECURITY CHECKOUT  CONTINUE SHOPPING
CM0185=Order Summary
CM0186=Retail Price
CM0187=Discount
CM0188=Coupons
CM0189=Subtotal
CM0190=Estimated Shipping
CM0191=Order Total
CM0192=(Reward   ChicMe Credits)
CM0193=Coupon:
CM0194=45% OFF Any Order (NEW45) elect
CM0195=Higher 50% Coupon Only  to Go.
CM0196=Apply  credits() to this order?
CM0197=Check out with first order 45% coupon.
CM0198=Shopping Bag
CM0199=Item
CM0200=Qty
CM0201=Unit Price 
CM0202=Sum
CM0203=SHIPPING ADDRESS
CM0204=Where should we send your order?
CM0205=Indicates required field
CM0206=Full Name 
CM0207=Street Address 
CM0208=Apt/Suit/Unit(Optional)
CM0209=new york
CM0210=Zip/Postal Code
CM0211=Phone 
CM0212=Save
CM0213=SHIPPING METHOD
CM0214=Express Shipping     
CM0215=Standard Shipping    
CM0216=Expedited Shipping  
CM0217=CREDIT CARD INFORMATION
CM0218=Use Current Card Use A New Card
CM0219=No card
CM0220=CHECK OUT
CM0221=Your card information is guaranteed to be safe and the Security Code will NOT be saved.
CM0222=ORDER SUMMARY
CM0223=Item Total
CM0224=Discount
CM0225=Coupons
CM0226=Credits
CM0227=Estimated Shipping
CM0228=Order Total
CM0229=Additional payment security with:
CM0230=FREE SHIPPING WORLDWIDE
CM0231=SIZE
CM0232=COLOR
CM0233=Size Guide?
CM0234=QUANTITY
CM0235=Confirm
CM0236=Phone 
CM0237=Save
CM0238=move to wishlist       
CM0239=Add To Wishlist  
CM0240=Miscellaneous
CM0241=Create
CM0242=Buy   
CM0243=more to enjoy FREE EXPEDITED SHIPPING !
CM0244=All 
CM0245=Processing 
CM0246=Order shipped 
CM0247=Awaiting your review 
CM0248=Canceled orders
CM0249=Update profile
CM0250=Change password
CM0251=Change email
CM0252=Address Book
CM0253=Browsing history
CM0254=Sign out
CM0255=Update Profile
CM0256=Photo
CM0257=Upload Photo
CM0258=First name
CM0259=Last name
CM0260=Gender
CM0261=MaleFemale
CM0262=Birthday
CM0263=Save Profile
CM0264=Change Password
CM0265=Current Password
CM0266=Forget your password?
CM0267=New Password
CM0268=New password, at least 6 characters.
CM0269=Confirm Password
CM0270=Submit
CM0271=Change Email
CM0272=Email Address
CM0274=Email will not be publicly displayed.
CM0275=Your Password
CM0276=Send A Confirmation Email
CM0277=Your Contact/Subscription Address:
CM0278=Save
CM0279=My Address Book                                              
CM0280=Add
CM0281=SHIPPING ADDRESS
CM0282=Where should we send your order?
CM0283=Indicates required field
CM0284=Full Name 
CM0285=Street Address 
CM0286=Apt/Suit/Unit(Optional)
CM0287=City 
CM0288=Zip/Postal Code 
CM0289=Phone 
CM0290=Ship to this address
CM0291=Save
CM0292=Buy
CM0293=Return Policy
CM0294=Payment
CM0295=Home
CM0296=My Account
CM0297=Sale
CM0298=Daily New
CM0299=Women's Clothing
CM0300=Shoes
CM0301=Accessories
CM0302=Beauty & Health
CM0303=Home & Garden
CM0304=Kids
CM0305=Costume
CM0306=Logout
CM0307=Download
CM0308=Help
CM0309=Follow us
CM0310=Socks   
CM0311=Socks &cHositery  
CM0312=Hosiery
CM0313=Pantyhose
CM0314=StockingsSocks
CM0315=Phone Cases
CM0316=Gloves
CM0317=Scarves
CM0318=Hats
CM0319=Sunglasses
CM0320=Belts
CM0321=Watches
CM0322=Beauty
CM0323=Health
CM0324=Pets
CM0325=Garden
CM0326=Girls
CM0327=Boys
CM0328=Babies & Toddlers
CM0329=Cosplay Costume
CM0330=Kigurumi Costume
CM0331=Lingerie Costume
CM0332=Accessories
CM0333=Halloween Costume
CM0334=Lingerie Hosiery
CM0335=MEN'S
CM0336=J Cosplay
CM0337=KID'S
CM0338=Top Picks
CM0339=Trending Now
CM0340=New Arrivals
CM0341=RECOMMENDED FOR YOU
CM0342=LATEST
CM0343=SALE&SPECIAL
CM0344=Wishlist
CM0345=Currency
CM0346=Shipping Time:3-5 business days
CM0347=Shipping Time:7-10 business days
CM0348=Shipping Time:5-7 business days\u3000(Free Over $50.00)
CM0349=CA
CM0350=users
CM0351=Orders
CM0352=Settings
CM0353=products
CM0354=Sign in
CM0355=Sign up
CM0356=UP TO 65% OFF
CM0357=Best Price Crazy Zone
CM0358=FROM $8.99
CM0359=Big Discount
CM0360=Up To 75% OFF
CM0361=Share to get
CM0362=30 credits
CM0363=Time Left
CM0364=Ships
CM0365=app only
CM0366=Sold out
CM0367=Model Stature
CM0368=Sizing Recommendation
CM0369=Based on
CM0370=reviews
CM0371=Too Large
CM0372=True to size
CM0373=Too Small
CM0374=Free Shipping
CM0375=Receiving time
CM0376=Processing time
CM0377=Shipping Time
CM0378=Learn More
CM0379=buyers
CM0380=loading
CM0381=No more data
CM0382=Shopping Cart
CM0383=Your cart is currently empty
CM0384=Shop Now
CM0385=Edit
CM0386=General Coupons
CM0387=Avaliable
CM0388=Avaliable credits for this order
CM0389=Payment Method
CM0390=PayPal
CM0391=Visa & MasterCard
CM0392=Change Card
CM0393=Coupons Discount
CM0394=Credits Discount
CM0395=Place Order
CM0396=Shipping
CM0397=Wishlists
CM0398=likes
CM0399=posts
CM0400=Followers
CM0401=Following
CM0402=Edit List
CM0403=Details
CM0404=Order No
CM0405=Tracking No
CM0406=Ships From
CM0407=Order Status
CM0408=Time of payment
CM0409=Shopping Allowance
CM0410=Extra Discount
CM0411=Extra Off
CM0412=Shipping
CM0413=Please enter your new password
CM0414=Me
CM0415=Wallet
CM0416=No Data
CM0417=Received
CM0418=Used
CM0419=BLACK FRIDAY LAST CHANCE
CM0420=CYBER MONDAY DOORBUSTER
CM0421=BLACK FRIDAY DOORBUSTER
CM0422=Sale & Special
CM0423=secure checkout
CM0424=Me
CM0425=Male
CM0426=Female
CM0427=Year
CM0428=Month
CM0429=Day
CM0430=Order confirm
CM0431=Thanks for shopping with Chic Me through Paypal, the PayPal account would be your username, and please reset the password below. You can log in to check your order history.
CM0432=Password
CM0433=How is the item?
CM0434=How does this product fit?
CM0435=To large
CM0436=Recomendations
CM0437=Recomendations for You
CM0438=Use A New Card
CM0439=Use Current Card
CM0440=FREE GIFT
CM0441=Thank you for shopping
CM0442=You can log in with your PayPal account on chicme.com to check your order status and please reset the password by click the button below
CM0443=Reset password
CM0444=Thanks for ordering! Got your eye on something else still? Receive
CM0445=OFF your next order and
CM0446=when you spend 
CM0447=The shipping address you've provided does not match your PayPal shipping address.If this address is incorrect,please update below.
CM0448=Check Order
CM0449=Login
CM0450=Get the App
CM0451=Flash Sale
CM0452=Best Sellers
CM0453=Download the app now
CM0454=first Order in App
CM0455=Register now to get updates on promotions and coupons.
CM0456=NEW
CM0457=Password
CM0458=Forget password
CM0459=Login with Facebook
CM0460=Sign Up
CM0461=I have read and agreed to
CM0462=and
CM0463=Register with
CM0464=chicme.com
CM0465=to enjoy personalized services,
CM0466=including
CM0467=Extra 10% off
CM0468=for First Order
CM0469=Online order status
CM0470=Exclusive Emails
CM0471=Checkout Preferences
CM0472=Back to home
CM0473=Store Coupons
CM0474=All Wishlist
CM0475=You selected
CM0476=Size chart
CM0477=Act Fast! Only 72 hours left for
CM0478=FREE SHIPPING on this item
CM0479=My Orders
CM0480=Store
CM0481=It normally takes 3-7 business days for us to process your order.
CM0482=New to Chic me
CM0483=Early Bird
CM0484=Credit card payment now avaliable on mobile site
CM0485=Available
CM0486=Available credits for this order
CM0487=YOUR SHOPPING CART 24HRS ONLY!
CM0488=PAY NOW!
CM0489=Join {0} to get your coupon or credits
CM0490=I agree to the 
CM0491=Create Account
CM0492=Have an account
CM0493=Collections
CM0494=Comments
CM0495=items in this look
CM0497=Add New
CM0498=Select Items
CM0499=Move To




CM0500=items
CM0501=Saved
CM0502=Order No
CM0503=Ships From
CM0504=Order Status
CM0505=Details
CM0506=shipping cost
CM0507=Share
CM0508=Contact Seller
CM0509=Order Confirm
CM0510=Cancel Order
CM0511=Review
CM0512=Overseas Warehouse
CM0513=Pending
CM0514=Paid
CM0515=Partially Refunded
CM0516=Refunded
CM0517=Order Canceled
CM0518=Held
CM0519=Order Completed
CM0520=Canceled Order
CM0521=Your bag is currently empty
CM0522=Go Shopping
CM0523=Choose another address
CM0524=Add a New
CM0525=Edit
CM0526=Ships From USA
CM0527=2-5 busi days delivery
CM0528=Free Shipping
CM0529=gray
CM0530=Remove
CM0531=Ships from overseas warehouse
CM0532=This item is no longer available
CM0533=SHIPS FROM OVERSEAS WAREHOUSE
CM0534=($1.99) of return insurance to enjoy (*) FREE return
CM0534_1= of return insurance to enjoy
CM0534_2=FREE return
CM0535=Wholesale Extra Off
CM0536=Enjoy FREE return with in 60 days of purchase date! Order must contain at least one item that is eligible for return. (Note: the following items cannot be returned: swimsuits, accessories and lingerie).
CM0537=Only  (0)  left
CM0537_1=Only
CM0537_2=left
CM0538=Express Shipping : We will choose the most appropciate carrier for you .
CM0539=Gift
CM0540=Extra Discount
CM0541=Shopping Allowance
CM0542=FREE GIFT
CM0543=Coupon
CM0544=Select
CM0545=Apply (*) Credits ($0) to this order
CM0545_1=Apply
CM0545_2=Credits
CM0545_3=to this order
CM0546=Please input your contact/subscribe address
CM0547=or
CM0548=Place order
CM0549=Select Coupon
CM0550=Use
CM0551=selected
CM0552=Net work err
CM0553=Attention
CM0554=Error
CM0555=Inventory only
CM0556=Please complete your input
CM0557=The confirm password should be the same with your new password
CM0558=Success
CM0559=Invalid e-mail
CM0560=Alert
CM0561=The item(s) with "*" is required
CM0562=Invalid e-mail address
CM0563=Your contact/subscribe address has been changed
CM0564=Falure
CM0565=OOPS
CM0566=Domestic storage out of stock,will change to ship from overseas
CM0567=Thank you for subscribing! Enjoy shopping at {0}
CM0568=Please input at least 6 characters
CM0569=Please enter new password
CM0570=Please confirm your password
CM0571=Please enter same password
CM0572=Successed
CM0573=Please select the size
CM0574=Please select the color
CM0575=Are you sure you want to delete your Card No
CM0576=Warnning
CM0577=The total size of images you post is limited to 10Mb
CM0578=Share to Facebook to get
CM0579=Success! Enjoy shopping at Chic Me
CM0580=Are you sure to delete this shipping address
CM0581=Are you sure you want to confirm your order
CM0582=Are you sure you want to cancel your order
CM0583=Are you sure delete the post
CM0584=clothing
CM0585=women's clothes size guid
CM0586=Most items\' sizes are suitable for the body measurements chart below.The size chart is intended for reference only
CM0587=how to measure your body size
CM0588=Conversions
CM0589=shoes - international size conversion chart
CM0590=China
CM0591=how to measure your foot
CM0592=Stand up straight on a hard surface with your heel against the wall and a piece of blank paper tapped to the floor underneath your foot
CM0593=Mark the longest part of your foot on the paper with a pen or pencil
CM0594=Payment Date
CM0595=Contact Support
CM0596=Time of payment
CM0597=How Can We Help
CM0598=Size/Color Preference
CM0599=Change Shipping Address
CM0600=Shipping Status or ETA Inquery
CM0601=Received Damaged or Wrong Item
CM0602=Upgrade Shipping Method
CM0603=Return Or Exchange
CM0604=Request Refund/Cancel Order
CM0605=Others
CM0606=Expected response time:1 business day(s)
CM0607=Type a message
CM0608=Time of Cancellation
CM0609=Tracking No
CM0610=Last message
CM0611=Shipping
CM0612=Order Confirmed
CM0613=your refund request has been submitted
CM0614=Please allow 5-7 days for your refund to process.If your refund does not appear in your records by that time,please contact our support team
CM0615=Don't show this message again
CM0616=I Got It
CM0617=Confirm Order
CM0618=Logistics Status
CM0619=Use Now
CM0620=Shop Now
CM0621=Out of stock
CM0622=Ships From Overseas
CM0623=Shipping Method
CM0624=Available
CM0625=Apply (*) credits  ($0)  to this order
CM0625_1=Apply
CM0625_2=credits
CM0625_3=to this order
CM0626=Quantity can not be over 10000
CM0627=Quantity should be at least 1
CM0628=Quantity should be a number
CM0629=Invalid birthday
CM0630=Reward (*) Chicme Credits
CM0630_1=Reward
CM0630_2=Chicme Credits
CM0631=Please input your (lackName)
CM0631_1=Please input your
CM0632=Some items in your cart are no longer available
CM0633=Please confirm your shipping address
CM0634=Please choose payment method
CM0635=State is required
CM0636=Please add your shipping address
CM0637=Please select a payment method
CM0638=Please input some words
CM0639=Net work error
CM0640=Login Unscussesful
CM0641=Email is required
CM0642=Please input your e-mail
CM0643=Sorry, This item has been sold out
CM0644=The product has been sold out
CM0645=Please input your e-mail address
CM0646=Password should be at least 6 letters
CM0647=Sorry, this item with color  (red)  and size  (XL)  has been sold out
CM0647_1=Sorry, this item with color
CM0647_2=and size
CM0647_3=has been sold out
CM0648=We're sorry! The Raffle game is now closed for business. Thanks for playing
CM0649=Sorry, you have 0 time(s) to play
CM0650=Error while posting
CM0651=Your cellphone do not support the device motion event
CM0652=No product is selected
CM0653=Invalid collection name
CM0654=zip/postal code is invalid
CM0655=Language
CM0656=Visa & Master Card
CM0657=YOUR CREDIT CARD
CM0658=Card No
CM0659=Add a new card
CM0660=We will not save your credit information. Trusted by over one million shoppers in 50 countries
CM0661=Back
CM0662=Edit your card(s)
CM0663=Product Options
CM0664=More colors available
CM0665=buy now
CM0666=Create a Wishlist
CM0667=Upload Profile Image
CM0668=Browse
CM0669=Choose file
CM0670=No file has been selected
CM0671=Allowed file types JPEG,GIF,PNG
CM0672=Maximum size of 700k
CM0673=State
CM0674=Comming soon
CM0675=A confirmation mail has been sent to your registered email
CM0676=Use This Address
CM0677=Default Address
CM0678=End in
CM0679=Indications Required field
CM0680=Unsave
CM0681=Frequently Asked Questions
CM0682=No items found
CM0683=Tab the "save" button to add items to your wishlist





CM0700=Delete
CM0701=Are you sure you don't want to receive this kind of email from {0}
CM0702=No
CM0703=Yes
CM0704=Success!
CM0705=Hot Search
CM0706=Thanks for shopping with Chic Me. You can log in with your PayPal account on chicme.com to check your order status and please reset the password by click the button below.
CM0707=Thank you for shopping.
CM0708=Your order is confirmed and your parcel will be sent out soon.Order detail has been sent to your Contact email:
CM0709=Update
CM0710=This shipping address does not match your PayPal shipping address.Update if it is incorrect.
CM0711=Check Orders
CM0712=Edit Profile
CM0713=Awaiting Delivery
CM0714=Stores
CM0715=All Products
CM0716=No more
CM0717=WORLDWIDE
CM0718=40% OFF
CM0719=OVER $39.00
CM0720=43% OFF
CM0721=OVER $59.00
CM0722=OVER $79.00
CM0723=Extra 15% OFF
CM0724=OVER $199.00
CM0725=Your registered account
CM0726=Login Email
CM0727=Chic Me
CM0728=Open
CM0729=Download to enjoy
CM0730=Join Us
CM0731=Starting in
CM0732=Indicates a field is required
CM0733=Hot Category
CM0734=Unavailable
CM0735=Get more Store Coupons
CM0736=Simple Order
CM0737=Tracking
CM0738=Lookbook
CM0739=Community
CM0740=Relevant
CM0741=Notifications
CM0742=App-only
CM0743=Discounts
CM0744=Get Coupon(s)
CM0745=order over $199
CM0746=order over $39
CM0747=order over $59
CM0748=order over $79
CM0749=Your email was sent successfully.
CM0750=We will respond to you within 
CM0751=1 bussiness day.
CM0752=Send Another Email
CM0753=Chic Me offers
CM0754=Emails
CM0755=Name
CM0756=now
CM0757=worldwide
CM0758=Your Email Address
CM0759=Sign Out
CM0760=new
CM0761=continue shopping
CM0762=FREE SHIPPING
CM0763=Early Bird
CM0764=Check Out
CM0765=Cancel
CM0766=Influencers
CM0767=Post
CM0768=Sort
CM0769=Recommendation
CM0770=Clearance
CM0771=Back to cart
CM0772=Flash Deals
CM0773=Recently View
CM0774=Your order is comfired and your parcel will be sent out soon.	
CM0775=Order detail has been sent to your email
CM0776=YOU MAY ALSO LIKE
CM0777=Rules
CM0778=Add Photo
CM0779=10 words at least.
CM0780=*SELECT FROM YOUR ORDER HISTORY
CM0781=I agree that Chic Me can share my photo on social media. (receive a coupon for
CM0782=Done
CM0783=No orders
CM0784=Go Shopping
CM0785=recommended for you
CM0786=Hot Categories
CM0787=Add cart
CM0788=recommendations for you
CM0789=Help guide other Chic Me shoppers.Share your experience here
CM0790=of
CM0791=Shipping Address Update
CM0792=YOUR CURRENT ADDRESS
CM0793=Add COMMENTS
CM0794=Items in this post
CM0795=Posted  By
CM0796=What do you want to say
CM0797=View All
CM0798=Type your password
CM0799=Oops
CM0800=Promotion Policy
CM0801=Rate My Service
CM0802=Please rate your experience of the service
CM0803=Excellent
CM0804=Good
CM0805=Average
CM0806=Poor
CM0807=very Poor
CM0808=Add a comment on the customer service here

CM0809=* Indicates a field is required
CM0810=Edit address
CM0811=Address
CM0812=Country
CM0813=Zip code
CM0814=Phone Number
CM0815=Change currency
CM0816=Change profile picture
CM0817=Which part below you did not satisfied with?
CM0818=View
CM0819=Shipping Price
CM0820=Shipped
CM0821=Confirmed
CM0822=Canceled
CM0823=Affiliate
CM0824=Blogger Program
CM0825=Order Tracking
CM0826=About EarlyBird
CM0827=Coupons & Credits
CM0828=Wholesale
CM0829=Drop Shipping
CM0830={0} Info
CM0831=Help & Support
CM0832=Customer Care
CM0833=Are you sure to Confirm Receipt
CM0834={0} is a registered trademark of {1}.All Rights Reserved.
CM0835=Privacy & Security Policy Terms
CM0836=Terms & Conditions Notice
CM0837=Shipping Info
CM0838=Confirm Receipt
CM0839=Log off
CM0840=Our Guarantee
CM0841=Items received within 30 days
CM0842=Items received unused, undamaged and in original package.
CM0843=Return shipping fee is paid by buyer.
CM0844=Note: Please contact our customer service to ensure the right return address. We will not be responsible for refund if the item is returned to the wrong address.
CM0845=Price Low To High
CM0846=Price High To Low
CM0848=<p class="bigf pd-b-10 txtc">Sign up for <span class="m-red-font fw-b">Extra 10% OFF</span> your first order</p>
CM0849=Contact
CM0850=Customer Service
CM0851=CONTINUE TO "CONTACT US"
CM0852=Give up\u00A0the\u00A0offer?\u00A0Save\u00A0{0}\u00A0this\u00A0order\u00A0only\u00A0{1}\u00A0mins\u00A0left.\u00A0Checkout\u00A0Now!
CM0853=Really\u00A0don't\u00A0want\u00A0them\u00A0in\u00A0your\u00A0home\u00A0?<br>\u00A0You\u00A0will\u00A0save\u00A0<font\u00A0color='#e5004f'\u00A0align='center'>{0}</font>\u00A0!<br>Just\u00A0Complete\u00A0the\u00A0order\u00A0&\u00A0Enjoy\u00A0the\u00A0shopping\u00A0!<br>
CM0854=Unpaid
CM0855=Clear
CM0856=Before the next step, please check that you accept the Terms of use and privacy policy.
CM0857=Send Ticket
CM0858=Light in {0}
CM0859=Shipping Insurance
CM0860=pre-sales
CM0861=If you have any questions before making a purchase chat with our online operators to get more information.
CM0862=after-sales
CM0863=If you have need any help about the after-sales issues, please submit a ticket.
CM0864=Submit a Ticket

CM0907=Limited Time
CM0908=Invalid Items
CM0909=Change Phone Number
CM0910=special offer
CM0911=Code is only available for special offer section
CM0912=Code
CM0913=Get 30 Credits
CM0914=Message Us
CM0915=Online Help
CM0916=Outfits
CM0917=Refer a Friend
CM0921=Extra 20% off using coupon
CM0922=Extra 20% Off by Code : 11C20
CM0923=Pick To Shopping Cart. Discount In Limited Time
CM0924=-10% for 1st order
CM0925=Exclusive
CM0926=Copyright Notice
CM0927=Collection
CM0928=Please enable the use of cookies on your browers or turn off the non-trace browsing in case of being unable to buy goods.
CM0929=FIND US ON INSTAGRAM & JOIN OUR 1M FOLLOWS
CM0930=Filter
CM0931=Clear All
CM0932=GO
CM0933=YOU WON

CM0936=have need to agreed to

CM0940=Congratulations
CM0941=Coupon has been sent to your account. Please check it in your wallet
CM0942=Mailbox and password cannot be empty
CM0943=Please fill in the complete information check box
CM0944=Please fill in the mailbox
CM0945=Please fill in the complete information 
CM0946=Price
CM0947=Add {0} to Home Page
CM0948=Advanced messenger service
CM0950=You will receive discount codes and special deals weekly
CM0951=You can get auto response about order information
CM0952=You can get online customer service
CM0953=Continue
CM0954=After building connection with us\uFF0Cyou can inquire your ordering condition timely
CM0955=Uh oh! We couldn't find what you were looking for. Try use less filters!
CM0956=Thanks for your subscribing
CM0957=Enjoy 12% off sitewide.Please check your email for your username and password.
CM0958=Straight to get the latest updates and special offers from {0}

CM0959=exclusive cyber week sale
CM0960=Lit the Party
CM0961=sequin
CM0962=Classy Tops
CM0963=suit sets
CM0964=Up To 75% OFF

CM0965=Costs
CM0966=*Due to factory holidays, the item needs to take 12-20 business days to be processed. Please note that holidays & weekends are not included.
CM0967=Sign me up for {0} emails (you can unsubscribe at any time).
CM0968=Frequently Bought Together
CM0969=Save money buying these products together

CM0970=Model
CM0971=Height
CM0972=Shipping To

CM1000=Related Searches

CM1001=Get $10
CM1002=Often Bought With

CM1003=SHARE UP TO 50% OFF, GET $10
CM1004=Share lucky draw with your friends, and get up to 50% off together.  And you'll get $10 when they make a purchase.

CM1005=View Products

CM1006=Invitation link
CM1007=Terms & Conditions

CM1008=We'd like to send you notifications for the latest news and updates.

CM1009=Ends in

CM1010=Shop Multiple Sets
CM1011=Easy Return

CM1012=You Can Match With
CM1013=Product Details

CM1014=Sizing Help

CM1015=Model Wear

CM1016=Breast

CM1017=Recently Searched

CM1018=Customer Reviews

CM1019=Category
CM1020=New
CM1021=Bag

CM1022=Activewear
CM1023=Today
CM1024=Yesterday
CM1025=New Arrivals

CM1026=DOWNLOAD TO ENJOY
CM1027=EXTRA 10% OFF
CM1028=FIRST ORDER
CM1029=App

CM1031=Estimated Time of Arrival

CM1036=SPIN&WIN
CM1037=100 POINTS=$1
CM1038=You Have
CM1039=Chances
CM1040=HOW DO I PLAY ?
CM1041=RULES
CM1042=100 Points=$1.
CM1043=Get 2 more chances on APP.
CM1044=Each registed member receives 1 chance per day.
CM1045=Free shipping card can deduct all SHIPPING PRICE.
CM1046=Exchange points for more chances.
CM1047=20 points=1 chance; you can only do this up to 2 times a day.
CM1048=Any prizes that you win will automatically show up in ''My Prizes''.
CM1049=Any bonus points that you win will be automatically send to your account.
CM1050=Check them out in your 
CM1051=point page.
CM1052=Bonus points are valid for
CM1053=48 hours
CM1054=after you recieved them.
CM1055=Please read the rules carefully. By participating in the game, you are agreeing to the above rules. 
CM1056=Awarded coupons valid for 7 days from the receive date. Please check your coupons under "My Coupons".
CM1057=Use the points to deduct up to 50% of the total amount of products when you check out(only the total price of products is supported, excluding postage, insurance and taxes).
CM1058=Free shipping card can only used to Deduct Standard Shipping freight; one order one time.
CM1059={0} reserves the right of final interpretation.
CM1060=LUCKY WINNER
CM1061=MY PRIZES
CM1062=GET
CM1063=Use the points to deduct up to 50% of the total amount of products when you check out.To learn more about points and their usage, please
CM1064=click here.
CM1065=your free chances are used up
CM1066=Click "Get More Chance" to play
CM1067=Congratulations
CM1068=MIN. SPEND
CM1069=deduct all SHIPPING PRICE
CM1070=Continue to draw after you login
CM1071=Continue after you login
CM1072=Do it again
CM1073=Get More Chance
CM1074=Go Shopping
CM1075=Click And Continue
CM1076=Exchange points for more chances
CM1077=Exchange
CM1078=My Points =
CM1079=20 Points = 1 Chance
CM1080=Get More Chances
CM1081=My Prizes
CM1082=Download APP 
CM1083=FREE SHIPPING CARD
CM1084=POINTS
CM1085=your chances are used up today 
CM1086=come back tomorrow

CM1087=REGISTER
CM1088=lnvald Email Address
CM1089=Please enter the email address that you registered with us.A password recovery email will be send to your automatically.
CM1090=Send Email
CM1091=The link to reset password has been sent to
CM1092=To create your new password, just click the link in the email we sent you - easy
CM1093=Didn't receive it? Check your junk mail or click the link below and we'll send you a new one.
CM1094=If you still can't find it, click \u201COnline Help\u201D  for help
CM1095=Warning: link expires in three hours!
CM1096=Invalid Password
CM1097=Password incorrect! Forgot your password?
CM1098=Forgot my password
CM1099=Try again
CM1100=6 characters minimum
CM1101=20 characters maximum
CM1102=No emojis
CM1103=This email account is not registered, do you want to register now?
CM1104=NO, THANKS
CM1105=This email account has been registered, do you want to log in now?
CM1106=Log in now
CM1107=Welcome to ChicMe
CM1108=Registration Successful
CM1109=<span class="font1">Get 10% off </span><span class="font2">on your First  Order</span>
CM1110=<span class="font1">100 points = $1 </span><span class="font2">One more step to 100 Points!</span>
CM1111=Check your inbox for your <span class="special-color">coupon</span> and 100 <span class="special-color">points</span> reward! We've sent <span id="register-success-email">53256@qq.com</span> a confirmation email. The link is valid for 72 hours only.
CM1112=Please enter an email address.
CM1113=The email you entered is invalid. Please check your email and try again.
CM1114=Please enter your password.
CM1115=Resend reset link
CM1116=I agree to the


CM1117=No Thanks
CM1118=Allow


CM1119=My Message
CM1120=My Coupons
CM1121=My Points

CM1122=Thanks for resubscribing

CM1123=UNSUBSCRIBE
CM1124=NOTIFY ME
CM1125=You have already subscribed to the arrival reminder
CM1126=The item is sold out, click notify me for restock notification

CM1127=translate
CM1128=Translate To

CM1129=View more size information
CM1130=description

CM1131=good to know
CM1132=Ingredients

CM1133=ADD TO BAG
CM1134=Return and exchange goods are not supported.

CM1135=Find Simlar
CM1136=If the item comes back into stock within 30 days, we will send you a email.

CM1137=Get More Chances
CM1138=copy successfully
CM1139=Oops, you have no more chances,Please finish the task to get more chances!
CM1140=You've run out of chances today, go shopping!
CM1141=go shopping
CM1142=play again
CM1143=contact us
CM1144=go to pick
CM1145=Oops, please try again!
CM1146=Try again
CM1147=Exchange successfully
CM1148=Sorry, you do not have enough points.
CM1149=My Prizes
CM1150=Bonus points are valid for
CM1151=Share via Email
CM1152=To
CM1153=Your Friend\u2019s Email Address
CM1154=Invite More
CM1155=Email Title
CM1156=Email Notes
CM1157=Send Email

CM1158=You will get up to <span class="font-italic">200 points</span>,and your Friend will get up to <span class="font-italic">300 points</span> to shop!
CM1159=For limited time only!
CM1160=100 points=$1 USD
CM1161=How does it works?
CM1162=Share the link
CM1163=Copy
CM1164=Wanna get more rewards?
CM1165=Share the code
CM1166=The link can be shared with {0} friends at one time
CM1167=Friends Invited
CM1168=Points Earned
CM1169=The above two invitation methods can be invited up to twice in a single day.
CM1170=SHARE WITH
CM1171=Your friend's email address

CM1172=If customers want to earn mentioned Points Reward, the referred person must 
CM1173=be a new customer
CM1174=complete registration on {0} by referral link\uFF0Creferring customers will earn 150 Points Reward after the referred person complete registration. 
CM1175=complete registration in APP with the referral invitation code, referring customers will earn 200 Points Reward after the referred person completes registration. 
CM1176=Points can be chosen to use and deduct part of the payment amount when placing an order. 100 points = $1 USD. Customers may not refer anyone who has an existing {0} account under an alternate email address. The points are only valid for 15 days.
CM1177=Any abuse of this offer, as determined by us in our sole discretion, may result in the rescission of the referring customer's referral Points Reward and the referred person's as well as both parties' inability to participate in this or future promotions. Points cannot be applied to previous purchases and is not redeemable for cash. This referral program is subject to modification or termination at any time without notice in our sole discretion.

CM1178={0} points will belong to you immediately!
CM1179=Complete the registration and get Points Reward to shop!

CM1180=Go
CM1181=Exchange
CM1182=15 days

CM1183=Product Measurements

CM1184=This item cannot ship to current address
CM1185=Grand prize

CM1186=Survey

CM1187=get the look
CM1188=previous
CM1189=next
CM1190=add to bag

CM1192=My Prizes & Rules
CM1193=Points Mall
CM1194=My points
CM1195=Points Credit
CM1196=Points Redemption
CM1197=Coupon
CM1198=Points Mall
CM1199=Redemption successful
CM1200=Expiry date
CM1201=Redeem
CM1202=points
CM1203=You do not have enough points to redeem this coupon.
CM1204=Register
CM1205=Please sign in/register to add the Points Mall item.
CM1206=Do you want to use {0} points to redeem this coupon?
CM1207=lucky draw
CM1208=48h
CM1210=shop the look
CM1211=Account

CM1212=STUDENTS GET 20% OFF
CM1213=Complete the form below and we'll send you your unique student discount code - valid until you graduate. Happy shopping!
CM1214=YOUR REGISTERED {0} EMAIL ADDRESS
CM1215=STUDENT EMAIL ADDRESS
CM1216=We need your student email address to verify you as a student
CM1217=WHAT YEAR WILL YOU GRADUATE?
CM1218=Please select which year you will graduate in
CM1219=Sign me up for {0} student newsletters to get exclusive student perks and treats
CM1220=Terms & Conditions apply
CM1221=TERMS & CONDITIONS
CM1222=Please enter your first name
CM1223=Please enter your last name
CM1224=Please enter a valid email address
CM1225=Nearly There!
CM1226=We\u2019ve just sent a verification email to your student email address! Click on the link inside to get your discount code!
CM1227=Got it!
CM1228=We\u2019ve just sent you your discount code to your {0} account and email address, so check it to go shopping!

CM1229=Show

CM1231=Apply Points Towards Purchase

CM1232=Forgot your password
CM1233=Sign in With Facebook
CM1234=Create an Account
CM1235=Create Account
CM1236=Or Join With

CM1237=Sign in with Google

CM1238=Please check your email for your username and password.

CM1239=Enter you email address
CM1240=MYSTERY OFFER

CM1241=The Email has been used by others. Please specify another Email.

CM1242=Open to receive mystery points rewards
CM1243={0} has so many must-haves! Register now for points rewards to shop at {0}. {1}. Don't miss this chance!
CM1244=Copied Successfully

CM1245=reset
CM1246=Min
CM1247=Max

CM1248=Sorry, something went wrong

CM1249=Resert
CM1250=Expire In

CM1251=Please take a screen shot and
CM1252=to contact customer service for your prize

CM1253=Please log in first to play
CM1254={0} Items

CM1255=Offer can only be redeemed by new subscribers. By signing up, you agree to receive recurring marketing emails from ChicMe at the email address used when signing up.
CM1256=enter your email to reveal your special offer
CM1257=Fill in the password
CM1258=Log in to get lucky draw
CM1259=Please input your email
CM1260=Please input your password
CM1261=draw now
CM1262=You are already registered

CM1263=CONFIRM YOUR REGISTRATION TO GET
CM1264=welcome to

CM1265=Privacy Request Center
CM1266=Country/Region
CM1267=Please choose your Country/Region
CM1268=Please enter your full name
CM1269=Full name should contain 2-100 characters.
CM1270=Your {0} account*
CM1271=We will need you to provide the email address associated with your account
CM1272=The email you entered is invalid
CM1273=Verification code
CM1274=Please enter verification code.
CM1275=Please enter a detailed description.
CM1276=I agree that {1} collets and use the data I submit above according to <a href="{0}">Privacy &Cookie Policy</a> to Process my request.
CM1277=Please agree to our privacy policy.
CM1278=The verification code has been sent, please go to your email to check the verification code.
CM1279=Submitted successfully
CM1280=Thank you for your request. A representative will review your request and contact you at the email address you provided.
CM1281=Next Step
CM1282=Detailed Description
CM1283=Please describe your problem in detail.
CM1293=Sign in

CM1284=20% Student Discount
CM1285=Not a {0} member
CM1286=Create now
CM1287=We need your email address to register for a {0} account
CM1288=6 - 20 characters, no emojis
CM1289=Please enter a valid password
CM1290=Welcome to {0}
CM1291=This email is registered
CM1292=Submit

CM1293=Sign in

CM1294=Please make sure the email you entered
CM1295=is correct, if you need to continue registration please click confirm.

CM1296=Payment method

CM1297=Visual Search
CM1298=Search by uploading a photo
CM1299=Not Match found
CM1300=Please try a clearer image, or put the product you want to search for in the middle of the image
CM1301=Try text to search for the item you want
CM1302=Try Text Search
CM1303=Try Again With Image
CM1304=Shop Similar

CM1305=OK

CM1308=SHARE UP TO 50% OFF , GET $10